-- phpMyAdmin SQL Dump
-- version 2.7.0-pl1
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Sep 12, 2007 at 01:28 PM
-- Server version: 5.0.18
-- PHP Version: 5.1.1
-- 
-- Database: `spunk`
-- 

-- --------------------------------------------------------

CREATE DATABASE `spunk` DEFAULT CHARACTER SET latin1 COLLATE latin1_general_ci;
USE spunk;

-- 
-- Table structure for table `c64_disk`
-- 

CREATE TABLE `c64_disk` (
  `disk_id` int(11) NOT NULL auto_increment,
  `disk_label` varchar(24) collate latin1_general_ci NOT NULL default '',
  `disk_name` varchar(255) collate latin1_general_ci NOT NULL default '',
  `disk_reference` varchar(255) collate latin1_general_ci NOT NULL default '',
  `pack_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`disk_id`),
  KEY `pack_id` (`pack_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=0 ;

-- --------------------------------------------------------

-- 
-- Table structure for table `c64_file`
-- 

CREATE TABLE `c64_file` (
  `file_id` int(11) NOT NULL auto_increment,
  `file_entry` varchar(24) collate latin1_general_ci NOT NULL default '',
  `file_type` varchar(6) collate latin1_general_ci NOT NULL default '',
  `file_size` int(3) NOT NULL default '0',
  `file_comment` varchar(100) collate latin1_general_ci NOT NULL default '',
  `disk_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`file_id`),
  KEY `file_entry` (`file_entry`,`file_type`,`file_size`,`disk_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=0 ;

-- --------------------------------------------------------

-- 
-- Table structure for table `c64_pack`
-- 

CREATE TABLE `c64_pack` (
  `pack_id` int(11) NOT NULL auto_increment,
  `pack_name` varchar(255) collate latin1_general_ci NOT NULL default '',
  `pack_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`pack_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=0 ;
